

/* Календарь матчей */
.year-children-football-matchescalendar {margin-bottom: 60px}
.year-children-football-matchescalendar .entries-rows-list {margin-top: 35px}

.year-children-football-matchescalendar .entries-rows-list .smallSite .entry-title {text-align: center; width: 100%; padding-bottom: 0px}
.year-children-football-matchescalendar .entries-rows-list .smallSite .entry-title strong {font-size: 19px; font-weight: bold; display: inline-block; margin-left: 5px}
.year-children-football-matchescalendar .entries-rows-list .smallSite .table-box > div {padding-bottom: 0}
.year-children-football-matchescalendar .entries-rows-list .entry-title small {display: inline-block}

.year-children-football-matchescalendar .entries-rows-list .entries-rows-wrapper.header-row .entry-title {display: table-cell; font-size: 22px; font-weight: bold; width: auto; text-align: center;}
.year-children-football-matchescalendar .entries-rows-list .entries-rows-wrapper.header-row .entry-values {width: 150px; text-align: center}
.year-children-football-matchescalendar .entries-rows-list .entries-rows-wrapper.header-row .entry-values a {display: block; background-color: #e61e28; color: white; position: absolute; font-weight: bold; width: 100%; top: 0; left: 0; padding: 23px 5px;-moz-box-sizing:border-box; box-sizing:border-box;}
.year-children-football-matchescalendar .entries-rows-list .entries-rows-wrapper.header-row .entry-values a:after {position: absolute; content: ''; right: 3px; top: 50%; margin-top: -8px; width: 20px; height: 20px; background-image: url(../images/ico_arrow_right_white.svg); background-size: 20px 20px; background-repeat: no-repeat; opacity: 1;}
.year-children-football-matchescalendar .entries-rows-list .entries-rows-wrapper.header-row .entry-values a:hover {background-color:rgba(38,43,86,0.7); text-decoration: none}

.year-children-football-matchescalendar .entries-rows-list .entry-title strong {font-size: 16px; font-weight: normal}
.year-children-football-matchescalendar .entries-rows-list .entry-title strong span {display: block; font-size: 22px; line-height: 26px; font-weight: bold}

.year-children-football-matchescalendar .entries-rows-list .entry-value.teamIco {width: 60px; text-align: center; display: none}
.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 25%}
.year-children-football-matchescalendar .entries-rows-list .entry-value.score strong {font-size: 30px; line-height: 30px; font-family: 'Roboto', 'Open Sans', sans-serif; font-weight: bold; display: block; color: #0087e6;}
.year-children-football-matchescalendar .entries-rows-list .entry-value.score em {display: block; font-style: normal; margin-top: 5px}
.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 37.5%; font-size: 16px; line-height: 19px; font-family: 'SegoeUI', 'Open Sans', sans-serif;}
.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName1 {text-align: right}
.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName2 {text-align: left}

@media screen and (min-width: 500px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {font-size: 17px; line-height: 20px}
}
@media screen and (min-width: 600px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 120px}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 39%;}
}
@media screen and (min-width: 700px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamIco {display: table-cell}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 120px}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 32%;}
}
@media screen and (min-width: 1000px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamIco {display: none}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 25%}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 37.5%;}
}
@media screen and (min-width: 1100px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamIco {display: table-cell}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 120px}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 33%;}
}
@media screen and (min-width: 1300px) {
	.year-children-football-matchescalendar .entries-rows-list .entry-value.score {width: 120px}
	.year-children-football-matchescalendar .entries-rows-list .entry-value.teamName {width: 35%;}
}
